#sorter table#loan-table {
    border: 1px solid #7DAE1E;
    border-collapse: separate;
    margin-bottom: 10px;
}

#sorter table#loan-table th a {
    color: #7DAE1E;
}

#sorter table#loan-table th a:hover {
    color: #000000;
}

#sorter table#loan-table th {
    color: #7DAE1E;
}


#sorter table#borrow-table {
    border: 1px solid #FD9C23;
    border-collapse: separate;
    margin-bottom: 10px;
}

#sorter table#borrow-table th a {
    color: #f29017;
}

#sorter table#borrow-table th a:hover {
    color: #000000;
}

#sorter table#borrow-table th {
    color: #f29017;
}

#sorter table
{
    width: 570px;
    padding: 0;
    margin: 0 auto 1.5em auto;
    border-left: 1px solid #eaeaea;
    border-collapse:collapse;
}
#sorter .cs1
{
    width:30em;
}
#sorter .cs2
{
    width:20em;
}
#sorter .cs1 td,
#sorter .cs2 td,
#scientificNotation
{
    text-align:right;
}
#sorter caption
{
    padding: 0 0 5px 0;
    margin:0 auto;
    width:auto;
    text-align: right;
}
#sorter th
{
    color: #6e6e6e;
    border-right: 1px solid #e4e3e3;
    border-bottom: 1px solid #e4e3e3;
    border-top: 1px solid #e4e3e3;
    letter-spacing: 1px;
    text-transform: uppercase;
    text-align: left;
    padding: 8px 12px 4px 12px;
    background: #eaeaea;
    vertical-align:middle;
}
#sorter td.total
{
    border-top: 0;
    border-left: 0;
    border-right: 1px solid #C1DAD7;
    background: none;
    text-align:right;
    font-weight:bold;
    text-transform:uppercase;
    letter-spacing:1px;
}
#sorter th.sortable,
#sorter th.sortable-text,
#sorter th.sortable-date,
#sorter th.sortable-keep,
#sorter th.sortable-date-dmy,
#sorter th.sortable-numeric,
#sorter th.sortable-currency,
#sorter th.sortable-sortByTwelveHourTimestamp,
#sorter th.sortable-sortIPAddress,
#sorter th.sortable-sortEnglishLonghandDateFormat,
#sorter th.sortable-sortScientificNotation,
#sorter th.sortable-sortImage,
#sorter th.sortable-sortFileSize,
#sorter th.sortable-sortAlphaNumeric,
#sorter th.sortable-sortEnglishDateTime

{
    background: #EAEAEA;
    padding: 8px 12px 4px 16px;
}
#sorter th.forwardSort
{
    background:#FBFBFB url(http://data.booklending.com/images/tipsy-south.gif) no-repeat 4px center;
}
#sorter th.reverseSort
{
    background:#FBFBFB url(http://data.booklending.com/images/tipsy-north.gif) no-repeat 4px center;
}
#sorter table thead th.forwardSort a,
#sorter table thead th.reverseSort a
{
    color:#000;
    text-decoration:none;
}

#sorter th a
{
    text-decoration:none;
    color: #6e6e6e;
    background:transparent;
}
#sorter th a:hover {
    color: #000000;
}

#sorter td
{
    border-right: 1px solid #eaeaea;
    border-bottom: 1px solid #eaeaea;
    padding: 6px 12px 6px 12px;
}
#sorter td.lft
{
    text-align:left;
}
#sorter tr.alt
{
    background: #F5FAFA;
    color: #797268;
}

/* Poor old Internet Explorer 6 has a bug that means we can't use background images for the table rows
   as it trys to download the image each and every time that it is used (which means a 1000 row table
   will produce 1000 http requests for the image in question) */
#sorter tr[class="alt"] td
{
    background: #fbfbfb;
}
#sorter td[class~="alt"]
{
    background: #fbfbfb;
}
/* Poor old Internet Explorer won't see the next two rules either as it doesn't get :first-child */
#sorter tbody tr.alt td:first-child
{
    background: #fbfbfb;
    font-weight:bold;
}
#sorter tbody tr td:first-child
{
    background: #fff;
    font-weight:bold;
    border-right: none;
}
/* Image free rules for Internet Explorer < 7 */
* #sorter html tr.alt td
{
    background-color:#F5FAFA;
}
* #sorter html tr td.alt,
* #sorter html tr.alt td.alt
{
    background-color:#edf3f3;
}
